.category-info:has(.alandings) {
    overflow: unset;
}

.alandings {
    font-family: 'Montserrat', sans-serif;
    background-color: #191B1B;
    border-radius: 16px;
    overflow: hidden;
}

.ahardware {
    margin: 0;
    padding: 70px;
    position: relative;
    display: flex;
    flex-direction: column;
    background-image: url(/image/catalog/landings/optics-cleaning-trd/ahardware_bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    border-radius: 16px 16px 0 0;
    min-height: 670px;
}

.ahardware__text {
    margin: auto auto 0 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 855px;
}

.ahardware__text-head {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.ahardware__text-head h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 128px;
    font-weight: 700;
    line-height: 100%;
}

.ahardware__text-head h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
}

.ahardware__text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .ahardware {
        padding: 50px;
    }
}

@media screen and (max-width: 1199px) {
    .ahardware {
        padding: 40px;
        background-position: center center;
    }
    .ahardware__text {
        max-width: 510px;
    }
    .ahardware__text-head h2 {
        font-size: 96px;
    }
    .ahardware__text-head h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 991px) {
    .ahardware {
        min-height: 650px;
    }
}

@media screen and (max-width: 767px) {
    .ahardware {
        padding: 20px;
    }
    .ahardware__text {
        margin: auto 0 0;
        gap: 24px;
        max-width: 100%;
    }
    .ahardware__text-head h2 {
        font-size: 64px;
    }
}

@media screen and (max-width: 567px) {
    .ahardware {
        min-height: 580px;
        background-position: top center;
        background-size: 200% auto;
        background-color: #191B1B;
    }
    .ahardware__text-head h2 {
        font-size: 22px;
    }
    .ahardware__text-head h3 {
        font-size: 18px;
    }
    .ahardware__text p {
        font-size: 14px;
    }
}

.aimportant {
    margin: 150px 0;
    padding: 0 95px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 678px;
    overflow: hidden;
}

.aimportant::after {
    content: '';
    position: absolute;
    bottom: 100px;
    left: 321px;
    width: 333px;
    height: 333px;
    border-radius: 533px;
    background: #134329;
    filter: blur(87px);
    z-index: 2;
}

.aimportant__title {
    margin: 0 auto 0 460px;
    padding: 0;
    display: flex;
    flex-direction: column;
    z-index: 3;
}

.aimportant__title h2 {
    margin: 0;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    z-index: 2;
    isolation: isolate;
}

.aimportant__title h2::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: calc(100% + 224px);
    height: 100%;
    border-radius: 100px;
    background: linear-gradient(90deg, #266141 0%, rgba(78, 199, 133, 0.00) 100%);
    z-index: -1;
}

.aimportant__title h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}

.aimportan__image {
    margin: auto 0 50px auto;
    padding: 0;
    border-radius: 16px;
    width: 100%;
    max-width: 725px !important;
    object-fit: contain;
    z-index: 3;
}

.aimportant p {
    margin: 0 0 0 auto;
    padding: 0;
    max-width: 875px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    z-index: 3;
}

.aimportant__lens {
    position: absolute;
    top: 188px;
    left: 116px;
    width: 100%;
    max-width: 624px !important;
    object-fit: contain;
    z-index: 4;
}

.aimportant__brand {
    position: absolute;
    top: 158px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    max-width: calc(100% - 200px) !important;
    object-fit: contain;
    z-index: 2;
}

@media screen and (max-width: 1599px) {
    .aimportant {
        padding: 0 50px;
    }
    .aimportan__image {
        max-width: 685px !important;
    }
    .aimportant p {
        max-width: 728px;
    }
    .aimportant__lens {
        top: 206px;
        left: 50px;
        max-width: 582px !important;
    }
    .aimportant__brand {
        max-width: calc(100% - 160px) !important;
    }
}

@media screen and (max-width: 1344px) {
    .aimportant {
        min-height: 625px;
    }
    .aimportant::after {
        bottom: 108px;
        left: 271px;
        width: 434px;
        height: 434px;
    }
    .aimportant__title {
        margin: 0 auto 0 366px;
    }
    .aimportan__image {
        max-width: 610px !important;
    }
    .aimportant p {
        max-width: 610px;
    }
    .aimportant__lens {
        top: 175px;
        left: 50px;
        max-width: 519px !important;
    }
    .aimportant__brand {
        top: 141px;
        max-width: calc(100% - 160px) !important;
    }
}

@media screen and (max-width: 1199px) {
    .aimportant {
        margin: 100px 0;
        padding: 0 40px;
        min-height: 579px;
    }
    .aimportant::after {
        bottom: 72px;
        left: 321px;
        width: 334px;
        height: 334px;
    }
    .aimportant__title {
        margin: 0 auto 0 240px;
    }
    .aimportant__title h2 {
        font-size: 50px;
    }
    .aimportant__title h2::after {
        width: calc(100% + 91px);
    }
    .aimportant__title h3 {
        font-size: 32px;
    }
    .aimportan__image {
        margin: auto 0 40px auto;
        max-width: 507px !important;
    }
    .aimportant p {
        max-width: 507px;
    }
    .aimportant__lens {
        top: 138px;
        left: 40px;
        max-width: 431px !important;
    }
    .aimportant__brand {
        top: 115px;
        max-width: calc(100% - 160px) !important;
    }
}

@media screen and (max-width: 991px) {
    .aimportant {
        min-height: 540px;
    }
    .aimportant::after {
        bottom: 80px;
        left: 321px;
        width: 314px;
        height: 314px;
    }
    .aimportant__title {
        margin: 0 auto 0 60px;
    }
    .aimportant__title h2::after {
        width: calc(100% + 60px);
    }
    .aimportan__image {
        margin: auto 0 30px auto;
        max-width: 380px !important;
    }
    .aimportant p {
        max-width: 540px;
    }
    .aimportant__lens {
        top: 173px;
        left: 40px;
        max-width: 323px !important;
    }
    .aimportant__brand {
        top: 135px;
        max-width: calc(100% - 180px) !important;
    }
}

@media screen and (max-width: 767px) {
    .aimportant {
        margin: 80px 0;
        padding: 0 20px;
        min-height: unset;
    }
    .aimportant::after {
        bottom: 62px;
        left: 71px;
        width: 309px;
        height: 309px;
    }
    .aimportant__title {
        margin: 0 auto 0 20px;
    }
    .aimportant__title h2 {
        font-size: 40px;
    }
    .aimportant__title h2::after {
        width: calc(100% + 20px);
    }
    .aimportan__image {
        margin: 25px 0 20px auto;
        max-width: 299px !important;
    }
    .aimportant p {
        margin: 0;
        max-width: unset;
    }
    .aimportant__lens {
        top: 91px;
        left: 20px;
        max-width: 253px !important;
    }
    .aimportant__brand {
        top: 90px;
        max-width: calc(100% - 40px) !important;
    }
}

@media screen and (max-width: 567px) {
    .aimportant {
        margin: 60px 0;
    }
    .aimportant::after {
        bottom: unset;
        top: 85px;
        left: unset;
        right: 52px;
        width: 117px;
        height: 117px;
        filter: blur(47px);
    }
    .aimportant__title h2 {
        font-size: 22px;
    }
    .aimportant__title h3 {
        font-size: 17px;
    }
    .aimportan__image {
        margin: 45px 0 20px auto;
        max-width: unset;
        width: calc(100% - 100px) !important;
        height: 94px;
        object-fit: cover;
        border-radius: 8px;
    }
    .aimportant p {
        font-size: 14px;
    }
    .aimportant__lens {
        top: 100px;
        left: 20px;
        max-width: 130px !important;
    }
    .aimportant__brand {
        top: 62px;
        max-width: calc(100% - 40px) !important;
    }
}







.atools {
    margin: 150px 0;
    padding: 0 50px;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.atools::after {
    content: '';
    position: absolute;
    bottom: 100px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 333px;
    height: 333px;
    border-radius: 533px;
    background: #134329;
    filter: blur(87px);
    z-index: 2;
}

.atools__head {
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    justify-content: space-between;
    z-index: 3;
}

.atools__head-title {
    margin: 0 0 0 160px;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.atools__head-title h2 {
    margin: 0 ;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    z-index: 2;
    isolation: isolate;
}

.atools__head-title h2::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -130px;
    height: 100%;
    width: 806px;
    border-radius: 108px;
    background: linear-gradient(90deg, #266141 0%, rgba(78, 199, 133, 0.00) 100%);
    z-index: -1;
}

.atools__head-title h3 {
    margin: 0 ;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}

.atools__head p {
    position: absolute;
    top: 77px;
    right: 0;
    margin: 0;
    padding: 0;
    max-width: 497px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.atools__head p span {
    font-weight: 700;
}



.atools-optics {
    padding: 0;
    z-index: 3;
}

.atools-optics__inner {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.atools-optics__swiper {
    overflow: hidden;
}

.swiper-slide {
    height: auto;
}

/* одинаковая высота на десктопе */
.atools-optics-slide {
    height: 600px;
    display: grid;
    grid-template-columns: 732px 1fr;
    gap: 50px;
}

.atools-optics-slide__photo,
.atools-optics-slide__info {
    height: 100%;
    border-radius: 16px;
    overflow: hidden;
}

.atools-optics-slide__photo {
    margin: 0;
    padding: 0 0 54px;
}

/* фото */
.atools-optics-slide__photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 16px;
}

/* правая панель */
.atools-optics-slide__info {
    position: relative;
    padding: 0;
    display: flex;
    align-items: flex-end;
}

/* цифра (картинка) */
.atools-optics-slide__num {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    pointer-events: none;
    z-index: 1;
}

/* продукт поверх */
.atools-optics-slide__pack {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: auto;
    height: 440px;
    pointer-events: none;
    z-index: 2;
}

/* карточка */
.atools-optics-card {
    position: relative;
    z-index: 3;
    width: 100%;
    border-radius: 16px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;

    /* фон карточки делаем прозрачным, сам блюр будет в ::before */
    background: transparent;

    /* чтобы блюр не вылезал за скругления */
    overflow: hidden;
}

/* слой размытия ПОД текстом */
.atools-optics-card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;

    /* размытие того, что позади карточки */
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);

    /* затемнение/тонировка как было у вас */
    background: rgba(59, 59, 59, 0.20);

    /* под текстом */
    z-index: 0;
}

/* поднимаем текст над блюром */
.atools-optics-card>* {
    position: relative;
    z-index: 1;
}

.atools-optics-card h3 {
    margin: 0;
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
}

.atools-optics-card p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    /* чтобы длинный текст не менял высоту слайда */
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.atools-optics-card p span {
    font-weight: 600;
}

/* навигация */
.atools-optics__nav {
    position: absolute;
    top: 160px;
    right: 0;
    width: 560px;
    pointer-events: none;
    z-index: 4;
}

.atools-optics-nav {
    pointer-events: auto;
    position: absolute;
    top: 0;
    width: 80px;
    height: 80px;
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
    display: grid;
    place-items: center;
    z-index: 4;
}


/* hover только если кнопка НЕ disabled */
.atools-optics-nav:not(:disabled):hover svg {
    fill: #fff;
}

.atools-optics-nav:not(:disabled):hover circle {
    stroke: #266141;
}

.atools-optics-nav:not(:disabled):hover path {
    fill: #266141;
}

/* disabled состояние */
.atools-optics-nav:disabled {
    cursor: default;
    pointer-events: none;
    opacity: 0.6; /* чтобы не было стандартного браузерного затемнения */
}



.atools-optics-nav:disabled circle {
    stroke: #4A4D4D; /* тёмный круг */
}

.atools-optics-nav:disabled path {
    fill: #4A4D4D; /* тёмная стрелка */
}



.atools-optics-nav svg {
    width: 80px;
    height: 80px;
    display: block;
}

.atools-optics-nav--prev {
    left: 0;
}

.atools-optics-nav--next {
    right: 0;
}

/* прогресс-бар */
.atools-optics__progress {
    height: 3px;
    width: 732px;
    background: #E4E4E4;
    border-radius: 999px;
    overflow: hidden;
}

.atools-optics__bar {
    display: block;
    height: 100%;
    width: 0%;
    /* старт */
    background: #266141;
    transition: width 300ms ease;
}

@media screen and (max-width: 1599px) {
    .atools {
        gap: 40px;
    }
    .atools__head-title {
        margin: 0 0 0 80px;
    }
    .atools__head-title h2::after {
        left: -80px;
        width: 806px;
    }
    .atools__head-title h3 {
        max-width: 500px;
    }
    .atools__head p {
        top: 123px;
        max-width: 420px;
    }
    .atools-optics-slide {
        grid-template-columns: 1fr 560px;
        gap: 50px;
    }
    .atools-optics__progress {
        width: calc(100% - 610px);
    }
}

@media screen and (max-width: 1344px) {
    .atools {
        gap: 60px;
    }
    .atools__head-title {
        margin: 0 0 0 60px;
    }
    .atools__head-title h2::after {
        left: -60px;
        width: 806px;
    }
    .atools__head-title h3 {
        max-width: 450px;
    }
    .atools__head p {
        top: 163px;
        max-width: 540px;
    }
    .atools-optics-slide {
        height: 500px;
        grid-template-columns: 1fr 540px;
        gap: 50px;
    }
    .atools-optics-slide__photo {
        padding: 0 0 45px;
    }
    .atools-optics-slide__pack {
        height: 380px;
    }
    .atools-optics__progress {
        width: calc(100% - 590px);
    }
}

@media screen and (max-width: 1199px) {
    .atools {
        margin: 100px 0;
    }
    .atools__head-title {
        gap: 0;
    }
    .atools__head-title h2 {
        font-size: 50px;
    }
    .atools__head-title h2::after {
        width: 621px;
    }
    .atools__head-title h3 {
        font-size: 32px;
        max-width: unset;
    }
    .atools__head p {
        top: 114px;
        max-width: 388px;
    }
    .atools-optics-slide {
        height: 600px;
        grid-template-columns: 1fr 445px;
        gap: 60px;
    }
    .atools-optics-slide__photo {
        padding: 0 0 40px;
    }
    .atools-optics-slide__pack {
        top: 45px;
        height: 430px;
    }
    .atools-optics-card {
        gap: 16px;
    }
    .atools-optics-card h3 {
        font-size: 24px;
    }
    .atools-optics__nav {
        position: absolute;
        top: 160px;
        right: 0;
        width: 560px;
        pointer-events: none;
        z-index: 4;
    }
    .atools-optics__nav {
        top: 250px;
        width: 445px;
    }
    .atools-optics-nav svg {
        width: 60px;
        height: 60px;
    }
    .atools-optics__progress {
        width: calc(100% - 495px);
    }
}

@media screen and (max-width: 991px) {
    .atools {
        padding: 0 40px;
        gap: 30px;
    }
    .atools::after {
        bottom: unset;
        top: 300px;
        right: 151px;
    }
    .atools__head {
        flex-direction: column;
        gap: 20px;
    }
    .atools__head-title {
        margin: 0 0 0 60px;
    }
    .atools__head p {
        position: relative;
        top: unset;
        right: unset;
        margin: 0 0 0 auto;
        padding: 0;
        max-width: 503px;
    }
    .atools-optics-slide {
        height: auto;
        grid-template-columns: 1fr;
        grid-template-rows: 550px 380px;
        gap: 60px;
    }
    .atools-optics-slide__photo {
        grid-area: 2 / 1 / 3 / 2;
        padding: 0;
    }
    .atools-optics-slide__pack {
        width: auto;
        height: 440px;
        object-fit: contain;
    }
    .atools-optics__nav {
        top: 190px;
        width: 100%;
        left: 0;
        right: 0;
    }
    .atools-optics-nav svg {
        width: 80px;
        height: 80px;
    }
    .atools-optics__progress {
        position: absolute;
        bottom: 410px;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .atools {
        margin: 80px 0;
        padding: 0 20px;
        gap: 16px;
    }
    .atools__head-title {
        margin: 0 0 0 40px;
    }
    .atools__head-title h2 {
        font-size: 40px;
    }
    .atools__head-title h2::after {
        left: -40px;
        width: 518px;
    }
    .atools__head-title h3 {
        font-size: 32px;
    }
    .atools__head p {
        position: relative;
        top: unset;
        right: unset;
        margin: 0 0 0 auto;
        padding: 0;
        max-width: 100%;
    }
    .atools-optics-slide {
        grid-template-rows: 480px 300px;
        gap: 44px;
    }
    .atools-optics-slide__pack {
        height: 300px;
    }
    .atools-optics-nav svg {
        width: 65px;
        height: 65px;
    }
    .atools-optics__progress {
        bottom: 320px;
    }
}

@media screen and (max-width: 567px) {
    .atools {
        margin: 60px 0;
        gap: 20px;
    }
    .atools::after {
        width: 200px;
        height: 200px;
    }
    .atools__head-title {
        margin: 0 0 0 11px;
    }
    .atools__head-title h2 {
        font-size: 22px;
    }
    .atools__head-title h2::after {
        left: -11px;
        width: 270px;
    }
    .atools__head-title h3 {
        font-size: 17px;
    }
    .atools__head p {
        font-size: 14px;
    }
    .atools-optics-slide {
        grid-template-rows: 400px 155px;
        gap: 44px;
    }
    .atools-optics-slide__info {
        border-radius: 0;
    }
    .atools-optics-slide__num {
        object-position: top center;
        border-radius: 0;
    }
    .atools-optics-slide__pack {
        height: 220px;
    }
    .atools-optics-card h3 {
        font-size: 16px;
    }
    .atools-optics-card p {
        font-size: 14px;
    }
    .atools-optics__nav {
        top: 70px;
    }
    .atools-optics-nav {
        width: 35px;
        height: 35px;
    }
    .atools-optics-nav svg {
        width: 35px;
        height: 35px;
    }
    .atools-optics__progress {
        bottom: 175px;
    }
}





.acares {
    margin: 150px 0;
    padding: 0 50px;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, minmax(min-content, max-content));
    row-gap: 100px;
    column-gap: 126px;
}

.acares::after {
    content: '';
    position: absolute;
    bottom: 400px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 333px;
    height: 333px;
    border-radius: 533px;
    background: #134329;
    filter: blur(87px);
    z-index: 2;
}

.acares__head {
    grid-area: 1 / 2 / 2 / 3;
    margin: 0;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 24px;
    z-index: 4;
}

.acares__head-title {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.acares__head-title h2 {
    margin: 0 ;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    z-index: 2;
    isolation: isolate;
}

.acares__head-title h2::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -63px;
    height: 100%;
    width: 545px;
    border-radius: 108px;
    background: linear-gradient(90deg, #266141 0%, rgba(78, 199, 133, 0.00) 100%);
    z-index: -1;
}

.acares__head-title h3 {
    margin: 0 ;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}

.acares__head p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.acares__wrapper-item:nth-child(2) {
    grid-area: 1 / 1 / 3 / 2;
    margin: 0;
}

.acares__wrapper-item:nth-child(3) {
    grid-area: 1 / 2 / 5 / 3;
    margin: auto 0;
}

.acares__wrapper-item:nth-child(4) {
    grid-area: 3 / 1 / 5 / 2;
    margin: 0;
}

.acares__wrapper-item {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 32px;
    z-index: 4;
}

.acares__wrapper-item img {
    margin: 0;
    padding: 0;
    object-fit: cover;
    width: 100%;
    height: 395px;
    border-radius: 16px;
}

.acares__wrapper-item-text {
    margin: 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 16px;
    background-color: #272626;
}

.acares__wrapper-item-text h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
}

.acares__wrapper-item-text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.acares__name {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    width: auto;
    object-fit: contain;
    z-index: 2;
}

@media screen and (max-width: 1599px) {
    .acares {
        column-gap: 112px;
    }
    .acares__head-title {
        margin: 0 0 0 60px;
    }
    .acares__head p {
        margin: 0 0 0 60px;
    }
}

@media screen and (max-width: 1344px) {
    .acares {
        column-gap: 100px;
    }
    .acares__head-title {
        margin: 0 0 0 ;
    }
    .acares__head p {
        margin: 0 0 0 ;
    }
}

@media screen and (max-width: 1199px) {
    .acares {
        margin: 100px 0;
        padding: 0 40px;
        row-gap: 65px;
        column-gap: 85px;
    }
    .acares__head {
        max-width: 310px;
    }
    .acares__head-title h2 {
        font-size: 50px;
    }
    .acares__head-title h2::after {
        left: -32px;
        width: 428px;
    }
    .acares__head-title h3 {
        font-size: 32px;
    }
    .acares__wrapper-item img {
        height: 326px;
    }
    .acares__wrapper-item-text h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 991px) {
    .acares {
        row-gap: 40px;
        column-gap: unset;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, minmax(min-content, max-content));
    }
    .acares::after {
        bottom: unset;
        top: 400px;
    }
    .acares__head {
        grid-area: 1 / 1 / 2 / 2;
        margin: 0 30px 80px;
        max-width: unset;
    }
    .acares__head-title h2::after {
        left: -30px;
        width: 660px;
    }
    .acares__wrapper-item:nth-child(2) {
        grid-area: 2 / 1 / 3 / 2;
        margin: 0;
    }
    .acares__wrapper-item:nth-child(3) {
        grid-area: 3 / 1 / 4 / 2;
        margin: 0;
    }
    .acares__wrapper-item:nth-child(4) {
        grid-area: 4 / 1 / 5 / 2;
        margin: 0;
    }
    .acares__name {
        content: url(/image/catalog/landings/optics-cleaning-trd/aimportant_brand.webp);
        position: absolute;
        top: 211px;
        left: 0;
        right: 0;
        bottom: unset;
        margin: auto;
        height: auto;
        width: calc(100% - 100px);        
    }
}

@media screen and (max-width: 767px) {
    .acares {
        margin: 80px 0;
        padding: 0 20px;
    }
    .acares__head {
        margin: 0 0 50px 25px;
    }
    .acares__head-title h2 {
        font-size: 40px;
    }
    .acares__head-title h2::after {
        left: -25px;
        width: 518px;
    }
}

@media screen and (max-width: 567px) {
    .acares {
        margin: 60px 0;
        row-gap: 20px;
    }
    .acares::after {
        width: 200px;
        height: 200px;
    }
    .acares__head {
        margin: 0 0 70px;
    }
    .acares__head-title {
        gap: 10px;
    }
    .acares__head-title h2 {
        margin: 0 0 0 25px;
        font-size: 22px;
    }
    .acares__head-title h2::after {
        left: -25px;
        width: 270px;
    }
    .acares__head-title h3 {
        font-size: 18px;
    }
    .acares__head p {
        font-size: 14px;
    }
    .acares__wrapper-item {
        gap: 20px;
    }
    .acares__wrapper-item-text h3 {
        font-size: 18px;
    }
    .acares__wrapper-item-text p {
        font-size: 14px;
    }
    .acares__name {
        top: 192px;
        width: calc(100% - 40px);        
    }
}

.abuys {
    margin: 0 50px;
    padding: 50px;
    border-radius: 16px;
    min-height: 500px;
    display: flex;
    justify-content: space-between;
    background-image: url(/image/catalog/landings/optics-cleaning-trd/abuys.webp);
}

.abuys__image {
    display: none;
}

.abuys__text {
    margin: auto 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 553px;
}

.abuys__text-head {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.abuys__text-head h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
}

.abuys__text-head h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}

.abuys__text p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.abuys__content {
    margin: auto 0;
    padding: 20px;
    max-width: 554px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 16px;
    background: rgba(79, 78, 78, 0.70);
}

.abuys__content h4 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
}

.abuys__content ul {
    margin: 0;
}

.abuys__content ul li {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

@media screen and (max-width: 1599px) {
    .abuys__content {
        max-width: 364px;
    }
}

@media screen and (max-width: 1344px) {
    .abuys__text {
        gap: 20px;
        max-width: 428px;
    }
    .abuys__content {
        max-width: 364px;
    }
}

@media screen and (max-width: 1199px) {
    .abuys {
        margin: 0 40px;
        padding: 40px;
    }
        .abuys::after {
        bottom: unset;
        top: 100px;
    }
    .abuys__text {
        gap: 20px;
        max-width: 326px;
    }
    .abuys__text-head h2 {
        font-size: 50px;
    }
    .abuys__text-head h3 {
        font-size: 32px;
    }
    .abuys__content {
        max-width: 283px;
    }
    .abuys__content h4 {
        font-size: 24px;
    }
    .abuys__content ul {
        padding: 0 0 0 20px;
    }
}

@media screen and (max-width: 991px) {
    .abuys {
        margin: 0 40px;
        padding: 0;
        flex-direction: column;
        min-height: unset;
        background-image: unset;
    }

    .abuys__image {
        display: block;
        width: 100%;
        height: 500px;
        object-fit: cover;
        border-radius: 16px;
    }
    .abuys__text {
        margin: -320px 40px 40px;
        gap: 16px;
        max-width: unset;
    }
    .abuys__content {
        margin: 0 40px;
        max-width: unset;
    }
}

@media screen and (max-width: 767px) {
    .abuys {
        margin: 0 20px;
    }
    .abuys__text {
        margin: -315px 20px 20px;
    }
    .abuys__text-head h2 {
        font-size: 40px;
    }
    .abuys__content {
        margin: 0 20px;
    }
    .abuys__content h4 {
        font-size: 24px;
    }
}

@media screen and (max-width: 567px) {
    .abuys__image {
        height: 660px;
    }
    .abuys__text {
        margin: -440px 20px 20px;
        gap: 16px;
        max-width: unset;
    }
    .abuys__text-head h2 {
        font-size: 22px;
    }
    .abuys__text-head h3 {
        font-size: 18px;
    }
    .abuys__text p {
        font-size: 14px;
    }
    .abuys__content {
        margin: 0;
    }
    .abuys__content h4 {
        font-size: 18px;
    }
    .abuys__content ul li {
        font-size: 14px;
    }
}




.aquestions {
    margin: 0 50px 100px;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.aquestions::after {
    content: '';
    position: absolute;
    bottom: 100px;
    right: 151px;
    width: 333px;
    height: 333px;
    border-radius: 533px;
    background: #134329;
    filter: blur(87px);
    z-index: 2;
}

.aquestions h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 64px;
    font-weight: 600;
    line-height: 120%;
    z-index: 3;
}

.aqaaccordion {
    width: 100%;
    margin: 0 auto;
    z-index: 3;
}

.aqaaccordion-item {
    border-bottom: 1px solid #D9D9D9;
}

.aqaaccordion-header {
    background: none;
    border: none;
    width: 100%;
    padding: 20px 0;
    text-align: left;
    cursor: pointer;
    display: flex;
    gap: 30px;
    align-items: center;
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
}

.aqaaccordion-icon {
    margin: auto 0;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.aqaaccordion-item.active .aqaaccordion-icon {
    transform: rotate(180deg);
}

.aqaaccordion-verticalline {
    transition: opacity 0.3s ease;
}

.aqaaccordion-item.active .aqaaccordion-verticalline {
    opacity: 0;
}

.aqaaccordion-content {
    padding: 0;
    max-height: 0;
    overflow: hidden;
}

.aqaaccordion-content p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.aqaaccordion-item.active .aqaaccordion-content {
    max-height: 500px;
    padding-bottom: 20px;
}

@media screen and (max-width: 1199px) {
    .aquestions {
        margin: 0 40px 100px;
    }
    .aquestions h2 {
        font-size: 40px;
    }
    .aqaaccordion-header {
        font-size: 28px;
    }
    .aqaaccordion-content p {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .aquestions {
        gap: 50px;
    }
    .aquestions::after {
        bottom: unset;
        top: 200px;
        right: 151px;
    }
    .aquestions h2 {
        font-size: 40px;
    }
    .aqaaccordion-header {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .aquestions {
        margin: 0 20px 100px;
    }
    .aquestions::after {
        top: 200px;
        right: 50px;
        width: 233px;
        height: 233px;
    }
}

@media screen and (max-width: 567px) {
    .aquestions {
        gap: 20px;
    }
    .aquestions::after {
        right: 0;
        width: 200px;
        height: 200px;
    }
    .aquestions h2 {
        font-size: 22px;
    }
    .aqaaccordion-header {
        font-size: 18px;
    }
    .aqaaccordion-content p {
        font-size: 14px;
    }
}

.ablogs {
    margin: 150px 50px 100px;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 500px;
    background-image: url(/image/catalog/landings/optics-cleaning-trd/ablogs.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 16px;
}

.ablogs__text {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    max-width: 630px;
}

.ablogs__text h2 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
}

.ablogs__text h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}

.ablogs__link {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 552px;
}

.ablogs__link p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}



/* overlay button by default */
.awarranty__cta-button {
    position: relative;
    width: 455px;
    height: 50px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    cursor: pointer;
    padding: 5px 5px 5px 30px;
    border-radius: 999px;
    background: #266141;
    text-decoration: none;
}

.awarranty__cta-label {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
}

.awarranty__cta-icon {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: grid;
    place-items: center;
}

@media (hover:hover) {
    .awarranty__cta-button:hover {
        filter: brightness(1.25);
    }
}

@media screen and (max-width: 1199px) {
    .ablogs {
        margin: 100px 40px;
        padding: 40px;
    }
    .ablogs__text {
        max-width: 490px;
    }
    .ablogs__text h2 {
        font-size: 50px;
    }
    .ablogs__text h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 991px) {
    .ablogs {
        border-radius: 16px;
        background-image: linear-gradient(90deg, #052318 -3.57%, rgba(5, 35, 24, 0.00) 60%), url(/image/catalog/landings/optics-cleaning-trd/ablogs.webp);
    }
    .ablogs__link {
        max-width: 374px;
    }
    .awarranty__cta-button {
        width: 346px;
    }
}

@media screen and (max-width: 767px) {
    .ablogs {
        margin: 80px 20px;
        padding: 20px;
    }
    .ablogs__text {
        max-width: 400px;
    }
    .ablogs__text h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 567px) {
    .ablogs {
        margin: 60px 20px;
    }
    .ablogs__text {
        max-width: unset;
    }
    .ablogs__text h2 {
        font-size: 22px;
    }
    .ablogs__text h3 {
        font-size: 18px;
    }
    .ablogs__link {
        max-width: unset;
    }
    .ablogs__link p {
        font-size: 14px;
    }
    .awarranty__cta-button {
        width: 100%;
    }
}


















.acompare {
    margin: 150px 0;
    padding: 0 50px 50px;
    position: relative;
}

.acompare::after {
    content: '';
    position: absolute;
    bottom: 100px;
    left: 351px;
    width: 333px;
    height: 333px;
    border-radius: 533px;
    background: #134329;
    filter: blur(87px);
    z-index: 2;
}

.acompare__title {
    margin: 0 auto 0 200px;
    padding: 0;
    display: flex;
    flex-direction: column;
    z-index: 3;
}

.acompare__title h2 {
    margin: 0;
    padding: 0;
    position: relative;
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
    z-index: 2;
    isolation: isolate;
}

.acompare__title h2::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -73px;
    width: 806px;
    height: 100%;
    border-radius: 100px;
    background: linear-gradient(90deg, #266141 0%, rgba(78, 199, 133, 0.00) 100%);
    z-index: -1;
}

.acompare__title h3 {
    margin: 0 0 0 220px;
    padding: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 120%;
}



.acompare__table-wrap {
    position: relative;
    border-radius: 16px;
    max-width: 965px;
    margin: 80px auto 0;
    z-index: 3;
}





/* Скролл-контейнер */
.acompare__table-scroll {
    display: block;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;

    /* скрываем нативный скроллбар, но сам скролл остается */
    scrollbar-width: none;
    -ms-overflow-style: none;
    
    border: 1px solid #828282;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.05); /* обязательно, иначе blur не будет заметен */
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.acompare__table-scroll::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
}

.acompare__table-scroll::-webkit-scrollbar {
    height: 0;
}

/* Chrome/Safari */

.acompare__table-clip {
    display: inline-block;
    min-width: 100%;
    max-width: 945px;
    border-radius: 16px;
    padding: 0;
    overflow: hidden;
    border-radius: 16px;
}

.acompare__table {
    border-collapse: collapse;
    width: max-content;
    min-width: 100%;    
    
}

.acompare__table th,
.acompare__table td {
    padding: 10px 20px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 120%;
    text-align: left;
    vertical-align: center;
    border-top: 1px solid #828282;
    height: 70px;
}

.acompare__table thead th {
    border-top: none;
    font-weight: 700;
}

.acompare__table th:not(:last-child),
.acompare__table td:not(:last-child) {
    border-right: 1px solid #828282;
}

.acompare__table tbody th {
    font-weight: 500;
    min-width: 220px;
    white-space: normal;
}

.acompare__table tbody td {
    white-space: nowrap;
}

/* ===== Кастомный скроллбар снизу ===== */
.acompare__bar {
    margin-top: 20px;
    padding: 0;
    /* лёгкие внутренние отступы как на макете */
}

.acompare__bar-track {
    height: 3px;
    border-radius: 999px;
    background: #E4E4E4;
    position: relative;
    overflow: hidden;
}

.acompare__bar-thumb {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-radius: 999px;
    background: #266141;
    /* под “зелёный” из примера */
    width: 40px;
    /* будет перезаписано JS */
    transform: translateX(0);
    cursor: grab;
}

.acompare__bar-thumb:active {
    cursor: grabbing;
}

.acompare__image {
    position: absolute;
    bottom: 0;
    right: 60px;
    object-fit: contain;
    width: 100%;
    max-width: 598px !important;
    z-index: 2;
}
  
@media screen and (max-width: 1599px) {
    .acompare__title {
        margin: 0 auto 0 110px;
    }
    .acompare__title h3 {
        margin: 0 0 0 185px;
    }
}

@media screen and (max-width: 1344px) {
    .acompare {
        padding: 0 50px;
    }
    .acompare__title {
        margin: 0 auto 0 45px;
    }
    .acompare__title h3 {
        margin: 0 0 0 125px;
    }
    .acompare__image {
        bottom: 0;
        right: 90px;
        max-width: 474px !important;
    }
}

@media screen and (max-width: 1199px) {
    .acompare {
        margin: 100px 0;
        padding: 0 40px;
    }
    .acompare__title {
        margin: 0 auto 0 60px;
    }
    .acompare__title h2 {
        font-size: 50px;
    }
    .acompare__title h2::after {
        left: -60px;
        width: 806px;
    }
    .acompare__title h3 {
        margin: 0 0 0 ;
        font-size: 40px;
    }


}

@media screen and (max-width: 991px) {
    .acompare {
        padding: 0 30px;
    }
    .acompare::after {
        bottom: unset;
        top: 150px;
        left: 151px;
    }
    .acompare__title h2::after {
        bottom: unset;
        width: 806px;
        height: 60px;
    }
    .acompare__title {
        margin: 0 auto 0 15px;
    }
    .acompare__title h2::after {
        left: -15px;
        width: 675px;
    }
    .acompare__title h3 {
        font-size: 32px;
        margin: 0 0 0 -15px;
    }
    .acompare__table-wrap {
        margin-top: 30px;
    }
    .acompare__image {
        bottom: 70px;
        right: 90px;
        max-width: 374px !important;
    }
}

@media screen and (max-width: 767px) {
    .acompare {
        margin: 80px 0;
        padding: 0 20px;
    }
    .acompare::after {
        top: 200px;
        left: 50px;
        width: 233px;
        height: 233px;
    }
    .acompare__title {
        margin: 0 auto 0 20px;
    }
    .acompare__title h2 {
        font-size: 40px;
    }
    .acompare__title h2::after {
        left: -20px;
        width: 510px;
        height: 50px;
    }
    .acompare__title h3 {
        font-size: 32px;
        margin: 0 0 0 -20px;
    }
    .acompare__bar {
        margin-top: 20px;
    }
    .acompare__table-wrap {
        margin-top: 20px;
    }
}

@media screen and (max-width: 567px) {
    .acompare {
        margin: 60px 0;
    }
    .acompare::after {
        left: 0;
        width: 200px;
        height: 200px;
    }
    .acompare__title h2 {
        font-size: 40px;
    }
    .acompare__title h2 {
        font-size: 22px;
    }
    .acompare__title h2::after {
        left: -20px;
        width: 270px;
        height: 25px;
    }
    .acompare__title h3 {
        font-size: 18px;
        margin: 0 0 0 -20px;
    }
    .acompare__image {
        bottom: 70px;
        right: 20px;
        max-width: 250px !important;
    }
}


